Page MenuHomePhabricator

EZProxy Configuration for Mohr Siebeck
Closed, ResolvedPublic

Description

We have a new partner on Library Bundle for EZProxy configuration.

Partner Name: Mohr Siebeck
Target URL: https://www.mohrsiebeck.com/en
Partner ID: 143 - https://wikipedialibrary.wmflabs.org/admin/resources/partner/143/change/
Access method: Library Bundle

Event Timeline

@Samwalton9 No problem, I was on vacations but look forward to the next steps here. 😃

Scardenasmolinar changed the task status from Open to In Progress.May 5 2023, 3:39 PM
Scardenasmolinar claimed this task.

Proxy access looks good to me, but I don't seem to have any more access to content than normal, and there is no UI indicator that the library has been recognised (this isn't always present). @MartinRulsch are you sure that Mohr Siebeck have whitelisted our IP?

I have now asked Mohr Siebeck about this. I will get back to you when I have an answer on this question.

Scardenasmolinar changed the task status from In Progress to Stalled.May 16 2023, 4:13 PM

Marking as stalled until we hear back from them.

It turns out our IP was never whitelisted so there's nothing for us to do technically for now.

I just would like to ask whether you still consider the partnership? Thanks in advance.

We were waiting on MOU signing with Mohr Siebeck, which has now happened! So we can move forward with this again - can we get this back on preprod?

@sjvipin can you check that this is working correctly?

Samwalton9-WMF changed the task status from Open to Stalled.Feb 1 2024, 12:47 PM

Doesn't look like we have access on their end yet, frustratingly!

Samwalton9-WMF changed the task status from Stalled to Open.Feb 21 2024, 1:58 PM

Our IP access is now set up on Mohr Siebeck's end.